<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>10.2.18 (Shape of curves)</text>
    </name>
    <questiontext format="moodle_auto_format">
      <text><![CDATA[<h1>Shape of curves</h1>

<p>To end this section of materials, we will look at how we can use the calculations involving the derivatives to find information about the corresponding curves. These ideas are a generalisation of some of the things we discussed in weeks 1 and 2 related to quadratics and other polynomials. We begin by introducing increasing and decreasing functions.</p>
<br/>
<h3>The sign of the derivative</h3>

<p>The sign of the derivative tells us something about the shape of the graph of a function.&nbsp; Since the derivative \(f'(x)\) is equal to the gradient of the tangent line to the graph of \(f\) at the point \((x, f(x))\), we can infer the following:<br></p>

<table style="text-align: center; margin-left:auto; margin-right:auto;" cellpadding="10" bordercolor="#3a87ad" border="1">
<thead>
<tr style="background: #c1ddea">
<th scope="col">Sign of derivative \(f'(x)\)</th>
<th scope="col">Behaviour of function \(f(x)\)</th>
</tr>
</thead>
<tbody>
<tr>
<td>\(f'(x)\) is positive</td>
<td>\(f\) is increasing</td>
</tr>
<tr>
<td>\(f'(x)\) is negative</td>
<td>\(f\) is decreasing</td>
</tr>
<tr>
<td>\(f'(x) = 0\)</td>
<td>\(f\) is stationary</td>
</tr>
</tbody>
</table><p><br></p>
<br/>
<p style="text-align: center;"><img src="@@PLUGINFILE@@/2_4_sign_of_deriv.svg" alt="Graph with points indicated where the function is increasing, decreasing and stationary" class="img-responsive atto_image_button_text-bottom" width="279" height="198"><br></p>
<br/>
<p><b>Increasing</b> means that \(f(x) &lt; f(y)\) if \(x &lt; y\), similarly <b>decreasing </b>means that \(f(x) &gt; f(y)\) if \(x &lt; y\). <b>Stationary</b> here means that at the point \(x\), the value of \(f(x)\) is not changing.&nbsp; This might mean that the function is constant around \(x\), but on the other hand \(x\) might be a single point at which the tangent is flat, for example a point at which the behaviour of \(f\) switches from being increasing to being decreasing.&nbsp; Points \((x,f(x))\) on the graph of \(f\) at which \(f'(x) = 0\) are called <b>stationary points</b>. As mentioned above, you should already be familiar with these concepts. It transpires that invoking the derivative allows us to more easily determine the stationary points of a function or if the function is increasing/decreasing.</p>]]></text>
<file name="2_4_sign_of_deriv.svg" path="/" encoding="base64">[encoded data, 46508 characters]</file>
    </questiontext>
    <generalfeedback format="moodle_auto_format">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
